Bug 236612 - www/youtube_dl: Update 2019.01.30.1 -> 2019.03.18
Summary: www/youtube_dl: Update 2019.01.30.1 -> 2019.03.18
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Lars Engels
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-03-18 04:47 UTC by Yuri Victorovich
Modified: 2019-04-03 19:22 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (araujo)


Attachments
patch (968 bytes, patch)
2019-03-18 04:47 UTC, Yuri Victorovich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2019-03-18 04:47:05 UTC
Created attachment 202947 [details]
patch
Comment 1 commit-hook freebsd_committer 2019-04-03 19:21:56 UTC
A commit references this bug:

Author: lme
Date: Wed Apr  3 19:20:53 UTC 2019
New revision: 497756
URL: https://svnweb.freebsd.org/changeset/ports/497756

Log:
  www/youtube_dl: Update to 2019.03.18

  PR:		236612
  Submitted by:	yuri
  Approved by:	maintainer timeout (15 days)

Changes:
  head/www/youtube_dl/Makefile
  head/www/youtube_dl/distinfo
Comment 2 Lars Engels freebsd_committer 2019-04-03 19:22:27 UTC
Commited, thanks!